﻿A{ font-family : Arial; font-size: 12pt; color:darkblue; text-decoration: none;}

A:Visited	{color :#800080;}
A:Hover {color:red; font-style:normal; }
A:Active	{color : #0080FF;}


.A2{ font-family : Arial; font-size: 12pt; color:darkblue; text-decoration: none;}

.A2:Visited	{color :#800080;}
.A2:Hover {color:red; font-style:normal; }
.A2:Active	{color : #0080FF;}



.B1{ font-family : Arial; font-size: 12pt; color:darkblue; text-decoration: none;}

.B1:Visited	{color :#800080;}
.B1:Hover {color:red; font-style:normal; }
.B1:Active	{color : #0080FF;}

.C1{ font-family : Arial; font-size: 14pt; color:darkblue; text-decoration: none;}

.C1:Visited	{color :#800080;}
.C1:Hover {color:red; font-style:normal; }
.C1:Active	{color : #0080FF;}

.D1{ font-family : Arial; font-size: 17pt; color:darkblue; text-decoration: none;}

.D1:Visited	{color :#800080;}
.D1:Hover {color:red; font-style:normal; }
.D1:Active	{color : #0080FF;}